
.site-lang-ru #wb_header { height: 257px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/313fb12e884fad1c6789cf242a107dbf.gif") no-repeat scroll center top; }
.site-lang-ru #wb_main { height: 2657px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/4c2acd72709172f32a6165fbfd22f8d3.gif") repeat-y scroll left top; }
.site-lang-ru #wb_footer { height: 232px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/18b1d16baa13c5ee4dd0405c72993869.gif") no-repeat scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #bdd684; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 3146px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 3146px; min-height: 3146px; }
#wb_element_instance200 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 53px; height: 53px; display: block; z-index: 1213; }
#wb_element_instance200 > ul { display: block; }
#wb_element_instance200 ul { background: #25cc12 none repeat-x center top; border: 2px none #000000; }
#wb_element_instance200, #wb_element_instance200 ul { text-align: center; }
#wb_element_instance200 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance200 li { margin: 0px 5px 0px 5px; }
#wb_element_instance200 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 5px 20px 5px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #050505; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance200 li.over > a, #wb_element_instance200 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #76ad00; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance200 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1536bd; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance200:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance200:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance200:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance201 { top: 180px; left: 10px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; z-index: 1155; }
#wb_element_instance202 { top: 180px; left: 860px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 1160; }
#wb_element_instance202 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance203 { top: 153px; left: 174px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 1161; }
#wb_element_instance204 { top: 154px; left: 267px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; z-index: 1162; }
#wb_element_instance205 { top: 115px; left: 120px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; z-index: 1153; }
#wb_element_instance206 { top: 110px; left: 310px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 1163; }
#wb_element_instance207 { top: 112px; left: 174px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 1164; }
#wb_element_instance208 { top: 51px; left: 170px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 1166; }
#wb_element_instance209 { top: 48px; left: 310px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1167; }
#wb_element_instance209 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance210 { top: 48px; left: 345px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1168; }
#wb_element_instance210 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance211 { top: 49px; left: 380px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1169; }
#wb_element_instance211 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance212 { top: 49px; left: 415px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 1172; }
#wb_element_instance212 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance213 { top: 0px; left: 712px; min-width: 280px; width: 280px; min-height: 260px; height: 260px; display: block; z-index: 15; }
#wb_element_instance213 img { width: 280px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance214 { top: 69px; left: 7px; min-width: 973px; width: 973px; min-height: 82px; height: 82px; display: block; z-index: 299; }
#wb_element_instance215 { top: 82px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 300; }
#wb_element_instance216 { top: 144px; left: 15px; min-width: 962px; width: 962px; min-height: 154px; height: 154px; display: block; z-index: 301; }
#wb_element_instance217 { top: 305px; left: 296px; min-width: 400px; width: 400px; min-height: 266px; height: 266px; display: block; z-index: 306; touch-action: manipulation; }
#wb_element_instance217 img { width: 400px; height: 266px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance218 { top: 527px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 302; }
#wb_element_instance219 { top: 589px; left: 15px; min-width: 962px; width: 962px; min-height: 110px; height: 110px; display: block; z-index: 307; }
#wb_element_instance220 { top: 705px; left: 296px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 308; touch-action: manipulation; }
#wb_element_instance220 img { width: 400px; height: 300px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance221 { top: 969px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 304; }
#wb_element_instance222 { top: 1030px; left: 15px; min-width: 962px; width: 962px; min-height: 242px; height: 242px; display: block; z-index: 309; }
#wb_element_instance223 { top: 1280px; left: 292px; min-width: 400px; width: 400px; min-height: 300px; height: 300px; display: block; z-index: 310; touch-action: manipulation; }
#wb_element_instance223 img { width: 400px; height: 300px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance224 { top: 1539px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 311; }
#wb_element_instance225 { top: 1600px; left: 15px; min-width: 962px; width: 962px; min-height: 110px; height: 110px; display: block; z-index: 312; }
#wb_element_instance226 { top: 1718px; left: 296px; min-width: 400px; width: 400px; min-height: 294px; height: 294px; display: block; z-index: 313; touch-action: manipulation; }
#wb_element_instance226 img { width: 400px; height: 294px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance227 { top: 1973px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 314; }
#wb_element_instance228 { top: 2031px; left: 15px; min-width: 962px; width: 962px; min-height: 132px; height: 132px; display: block; z-index: 315; }
#wb_element_instance229 { top: 2166px; left: 296px; min-width: 400px; width: 400px; min-height: 434px; height: 434px; display: block; z-index: 316; touch-action: manipulation; }
#wb_element_instance229 img { width: 400px; height: 434px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance230 { top: 2557px; left: 9px; min-width: 975px; width: 975px; min-height: 100px; height: 100px; display: block; z-index: 317; }
#wb_element_instance231 { top: 224px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance201 p:last-child { margin-bottom: 0; }
#wb_element_instance201 { opacity: 1; }
#wb_element_instance202 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance207 p:last-child { margin-bottom: 0; }
#wb_element_instance207 { opacity: 1; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance210 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance211 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance212 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance213 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance214 { opacity: 1; }
#wb_element_instance215 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }
#wb_element_instance216 p:last-child { margin-bottom: 0; }
#wb_element_instance216 { opacity: 1; }
#wb_element_instance217 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance218 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }
#wb_element_instance219 p:last-child { margin-bottom: 0; }
#wb_element_instance219 { opacity: 1; }
#wb_element_instance220 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance221 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }
#wb_element_instance222 p:last-child { margin-bottom: 0; }
#wb_element_instance222 { opacity: 1; }
#wb_element_instance223 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance224 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance226 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance227 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }
#wb_element_instance228 p:last-child { margin-bottom: 0; }
#wb_element_instance228 { opacity: 1; }
#wb_element_instance229 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance230 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #1d17e6;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
